Scrum - To do #877

User story # 875 (Resolved): As a user | want to have feedback on PBls/tasks creation

Provide feedback to the user about the issue creation
2014-09-23 00:26 - Emilio Gonzalez Montana

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 43970b39 - 2014-09-28 10:00 - Emilio Gonzalez Montafia
#876, #877

e Disable create buttons on PBl/task forms.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1697 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-09-28 12:07 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#2 - 2014-09-28 12:07 - Emilio Gonzalez Montana

- Assignee set to Emilio Gonzalez Montaria

2024-04-17 1/1



https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1697
http://www.tcpdf.org

